Subject: New Reply Received - need escalation
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Fri, 26 Feb 2021 05:09:45 +0000 (UTC)

Hi Manish Kumar,  The customer has responded to the ticket.  need escalation  Ticket comment <div dir="auto"> Greetings..! <div dir="auto"><br></div>
<div dir="auto"><br></div>
<div dir="auto">  Please note, this issue regarding wrong product delivered and cancelled without any update, also it's happened 4 time, I was already explain everything to one of your customer service person through call, he discussed on 22nd February 2021 around 4:45pm , he told we will get back you after 24 hr, I haven't get any call from that person just I received Email, I got a call from this number 0097145172186 4.45 PM. </div>
<div dir="auto"><br></div>
<div dir="auto">I request you please coordinate with your support team and resolve this issue, I am attaching which I ordered product and they're cancelled without any update also sending wrong product I need that person name and details, why he is trying to send wrong product. If not resolve this I will escalate to next level. </div>
<div dir="auto"><br></div>
<div dir="auto">Please find the attached images for your reference, kindly arrange as soon as possible. </div>
<div dir="auto"><br></div>
<div dir="auto">Kindly arrange a call for the this issue, this issue pending from more then 3 days. Which I ordered product and that person what they are trying sent images attache. </div>
<div dir="auto"><br></div>
<div dir="auto"><br></div>
<div dir="auto">Regards</div>
<div dir="auto">Gayathri</div>
<div dir="auto"><br></div>
<br><br><div class="gmail_quote" dir="auto"><div dir="ltr" class="gmail_attr"></div></div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Thu, 25 Feb, 2021, 3:18 PM Centrepoint, &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div dir="ltr">Dear Customer,</div>
<div dir="ltr">This  issue rhemail concerns your Customer Service case # 2135330</div>
<div dir="ltr">I am following up on our email from 1 day back (mentioned below). We've not heard from you in 1 day. I request you to please provide us information requested in the trailing email below for us to help us resolve your query.</div>
<div dir="ltr">We request you to kindly reply within next 24 hours, as the support case request will be automatically considered resolved and be closed.</div>
<div dir="ltr">Looking forward to your response.</div>
<div dir="ltr">
<span>-</span>——</div>
<div dir="ltr">Gayathri Mandava : </div>
<div dir="auto">
<div>Hi.., </div>
<div dir="auto"><br></div>
<div dir="auto"><br></div>
<div dir="auto"> Thanks for your email..! </div>
<div dir="auto"><br></div>
<div dir="auto">Kindly resolve this issue ASAP, share me the reason why it's happening to me 4 times. </div>
<div dir="auto"><br></div>
<div dir="auto">I really appreciate your time, and escalating this issue. </div>
<div dir="auto"><br></div>
<div dir="auto">Regards, </div>
<div dir="auto">Gayathri</div>
<div dir="auto">
<br><br><div class="gmail_quote" dir="auto"><div dir="ltr" class="gmail_attr"></div></div>
</div>
</div>
<div><blockquote>
<div>On Wed, 24 Feb, 2021, 11:02 AM Centrepoint, &lt;<a href="mailto:[email-masked]" rel="noreferrer" target="_blank">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
<div dir="ltr">
<div dir="ltr">Hi Gayathri,</div>
<div><br></div>
</div>
<div dir="ltr"><div dir="ltr"><div dir="ltr">Thanks for getting in touch with us.<br style='font-family:-apple-system,blinkmacsystemfont,"segoe ui",roboto,"helvetica neue",arial,sans-serif,-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif'><br style='font-family:-apple-system,blinkmacsystemfont,"segoe ui",roboto,"helvetica neue",arial,sans-serif,-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif'>We are truly sorry for the inconvenience caused to you.<br style='font-family:-apple-system,blinkmacsystemfont,"segoe ui",roboto,"helvetica neue",arial,sans-serif,-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif'><br style='font-family:-apple-system,blinkmacsystemfont,"segoe ui",roboto,"helvetica neue",arial,sans-serif,-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif'>We would like to inform you that we have escalated the issue to the relevant team for the order id - 4536730944 and will get back to you as soon as possible.<br style='font-family:-apple-system,blinkmacsystemfont,"segoe ui",roboto,"helvetica neue",arial,sans-serif,-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif'><br style='font-family:-apple-system,blinkmacsystemfont,"segoe ui",roboto,"helvetica neue",arial,sans-serif,-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif'>We really appreciate your understanding and cooperation. Feel free to reach us out for any further assistance.<br style='font-family:-apple-system,blinkmacsystemfont,"segoe ui",roboto,"helvetica neue",arial,sans-serif,-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif'><br style='font-family:-apple-system,blinkmacsystemfont,"segoe ui",roboto,"helvetica neue",arial,sans-serif,-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif'>Your friends,<br style='font-family:-apple-system,blinkmacsystemfont,"segoe ui",roboto,"helvetica neue",arial,sans-serif,-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif'>The Support Team</div></div></div>
</div>

	

</div></blockquote>
</blockquote></div>
<div></div>
<div><br></div>
<br>

</div></blockquote>
</blockquote></div>

Attachments :
1. <a href='http://helpae.centrepointstores.com/helpdesk/attachments/2043196398383'>Screenshot_2021-02-19-21-28-27-768_com.landmarkgroup.centrepointstores.jpg</a><br />2. <a href='http://helpae.centrepointstores.com/helpdesk/attachments/2043196398385'>Screenshot_2021-02-19-21-31-46-138_com.landmarkgroup.centrepointstores.jpg</a><br />3. <a href='http://helpae.centrepointstores.com/helpdesk/attachments/2043196398388'>Screenshot_2021-02-19-21-31-48-427_com.landmarkgroup.centrepointstores.jpg</a><br />4. <a href='http://helpae.centrepointstores.com/helpdesk/attachments/2043196398390'>Screenshot_2021-02-19-19-04-06-273_com.landmarkgroup.centrepointstores.jpg</a><br />5. <a href='http://helpae.centrepointstores.com/helpdesk/attachments/2043196398392'>Screenshot_2021-02-19-21-31-19-668_com.landmarkgroup.centrepointstores.jpg</a><br />6. <a href='http://helpae.centrepointstores.com/helpdesk/attachments/2043196398394'>Screenshot_2021-02-19-19-04-19-617_com.landmarkgroup.centrepointstores.jpg</a><br />7. <a href='http://helpae.centrepointstores.com/helpdesk/attachments/2043196398395'>Screenshot_2021-02-19-19-12-47-945_com.landmarkgroup.centrepointstores.jpg</a><br />8. <a href='http://helpae.centrepointstores.com/helpdesk/attachments/2043196398397'>IMG_20210214_141818.jpg</a>
  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2135330